### Function

# GimpUi IntSensitivityFunc

#### Declaration

    gboolean
    (* GimpIntSensitivityFunc) (
      gint value,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`value` | `gint`
| No description available.
`data` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.